module Requests

  module FeatureHelpers

  end

  module JsonHelpers

    def json
      @json ||= JSON.parse(last_response.body)
    end

    def good_response
      expect(last_response.status).to be 200
    end

  end
end
